<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:46:42.000-->
  <integer default_cbs_state="2"/>
  <!--2019-03-15 16:46:42.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
  <!--2019-03-15 16:46:42.000-->
  <string show_master_toggle="true"/>
</resources>
